
input,textarea{width:185px;padding-left:2px; border: 1px solid #516D89; background-color: #fff; color: #000; font-size: 12px;}
select{width:185px; border: 1px solid #516D89; background-color: #fff; color: #000;}
textarea{height:110px; width: 185px;}
.order{height:250px;}
input:focus,select:focus,textarea:focus{border-color:#fff;}
fieldset{padding: 5px; border: 1px solid #516D89; margin: 0 0 10px 0;  height: 270PX;}
legend{font-weight: bold; color: #fff;}
label{width:145px;float:left;font-weight:bold;margin-right:5px;text-align:right;  line-height:18px;}


.orders label{float:left;  width: 250px;}
.orders input,.orders select, .orders textarea{width: 250px;}


.numbers label{float:left;  background-color:#ccc;}
select.sml{width:5.0em;  float:left; margin-right: 2px;}
input.sml{width:5.0em;  float:left; margin-right: 2px;}
input.date{width:20px;text-align:center;border:10px;}
div.form_row{width:100%;float:left;clear:both;margin-bottom:3px; margin-top: 3px;}
.error{color:#fff; margin-right:3px;text-align:right;}



.bookbtn{
 
 
  height: 40px;
  color: #fff;
  font-weight: bold;
  margin-bottom: 30px;
  background-color: #3A5A7A;
  
}

.contactbtn{
 
 
  height: 25px;
  color: #fff;
  font-weight: bold;
  margin-bottom: 30px;
  line-height: 20px;
  background-color: #3A5A7A;
  
}

.contact-details{







  width: 350px;



  float: right;



  



}







.contact-form{



  width: 360px;



  float: left;



  



  



}



label.details{width:50px;text-align:right;float:left;margin-left:5px;}

dl.contact{margin:0px 0 20px 10px;  padding:0 0 0 0;line-height:18px;text-align:left;  float:left; width: 100%; background-color: #ccc;}
dl.contact dt{width:20em;  font-weight:bold;  text-align:left;  margin-right:5px;}
dl.contact dd{text-align:left;  margin-left:12px;  margin-top:5px;  float:left;}

table.contact{
  margin: 0px;
}


.contact-wrapper{
  width: 700px;
 margin: 0 auto;
    
}

.contact-left{

  width: 305px;
  float: left;
  
  text-align: left;
  
}

.contact-right{
  width: 370px;
  float: right;

  
  
}



input.check {


border:medium none;
float:left;
text-align:left;
width:25px;
border: none;
}


#rates{
  width: 740px;
  float: left;
  margin-bottom: 10px;
  
}



.cal_wrapper{
 
  width: 200px;
  float: left;
  margin-bottom: 5px;
  margin-top: 10px;
  
}


table.d{
   background-color: #fff;
   float: left;
   color: #000;
   
   
  
   
}

table.d a{
  color: #25496C;
}

table.d TD{
   background-color: #E3E3E3;
   width: 31px;
   height: 31px;
   text-align: center;
   
}
table.d Th{
  
  
   height: 31px;
   text-align: center;
   line-height: 31px;
   background-color: #516D89;
   color: #fff;
   
  
   
}

table.d Th a{
  
  
  
   color: #fff;
   
  
   
} 

table.d span.available{
  background-color: #C4EFC2;
  display: block;
  width: 31px;
  height: 31px;
  line-height: 31px;
}

table.d span.available:hover{
  background-color: #9EE49A;
  display: block;
  width: 31px;
  height: 31px;
  line-height: 31px;
}


table.d span.booked{
   background-color: #FF8F8F;
   display: block;
   width: 31px;
   height: 31px;
   line-height: 31px;
   color: #fff;
   text-decoration: none;
   cursor: hand;  
}

table.d span.pass_day{
   background-color: #ccc;
   display: block;
   width: 31px;
   height: 31px;
   line-height: 31px;
   color: #fff;
   text-decoration: none;
   cursor: hand;

   
   
}


table.d th.top{
  background-color: #243656;
  color: #fff;
}



.legend {line-height:15px; margin-top: 5px;}
.legend span { width:12px; height:12px; float: left; margin-right:6px; margin-top: 3px;  }
.legend span.available{background-color: #C4EFC2;}
.legend span.unavailable{background-color: #FF8F8F;}

label.legendlab{
  
  float: left;
  width: 77px;
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: 11px;
  text-align: left;
}

table.booking{
  background-color: #fff;
  width: 100%;
}


table.booking td{
  background-color: #F1F4FA;
  line-height: 24px;
}
table.booking th{
  background-color: #E8EEF7;
  line-height: 24px;
}



table.booking tr.top th{
  background-color: #D1DDEF;
  line-height: 24px;
}


div.booking-details{
  width: 480px;
  float: right;
  margin-bottom: 5px;
}



div.booking-right{
  width: 490px;
  float: right;  
  border-left: 1px solid #fff;
}

div.booking-left{
  width: 200px;
  float: left;  
}

.booking-header{
  background-color: #25496C;
  line-height: 28px;
  font-weight: bold;
  color: #fff;
  text-indent: 5px;
  margin-top: 1px;
  margin-bottom: 5px;
  border: 1px solid #516D89;
}


table.rates{
    background-color: #E8EEF7;
    float: left;
    width: 740px;
    margin-bottom: 5px ;
}

table.rates td{
  background-color: #fff;
}

table.rates th{
  background-color: #fff;
}

table.rates thead th{
 background-color: #243656;
 color: #fff; 
}


